Subject: FW: Retention Bonuses
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Dec 2001 19:05:39 -0800 (PST)

-----Original Message----- 
From: Koenig, Mark 
Sent: Wed 12/5/2001 9:04 PM 
To: Kean, Steven J.; Rogers, Rex; Rogers, Rex; Tilney, Elizabeth; Palmer, Mark A. (PR) 
Cc: 
Subject: Retention Bonuses

Reading all of the media reports on the $58 million of payments .  All of the reports I have read refer to "executives" receiving payments. I think we need to be very clear that NO executives received payments (at least this is how I understand it).  I am refering to executives as 16b officers.  This will not only clarify the situation for the media, but will help with severed employees as well.